.navigation li>a{
    color: #333333;
}
* {
    margin: 0;
    padding: 0;
    list-style: none;
}
body{
    font-family: Microsoft YaHei;
    background-color:#f2f2f2!important;
}
#top-banner-wrapper {
    width: 100%;
    height: 560px;
}
.swiper-slide{
    text-align: center;
    position: relative;
    overflow: hidden;
}
.swiper-pic{
    width: 100%;
    height: 100%;
    display: block;
}
.swiper-text{
    width: 100%;
    height: 40px;
    line-height: 40px;
    color:#ffffff;
    font-size:14px;
    background-color:rgba(0,0,0,0.5);
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
}
#news-swiper {
    width: 100%;
    height: 260px;
}
#news-swiper .swiper-pagination{
    text-align: right;
}
#news-swiper .swiper-pagination .swiper-pagination-bullet{
  border-radius: 0;
  background-color:#fff;
}
#news-swiper .swiper-pagination .swiper-pagination-bullet-active{
    background-color:#fff;
}
#data-statistics{
    height: 155px;
    background: #ffffff;
    position: relative;
    z-index: 2;
    transform: translate(0,-80px);
}

#data-statistics .data-statistics-item{
    /*height: 40px;*/
    width: 300px;
    border-right: 1px solid #cccccc;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#data-statistics .data-statistics-item:last-child{
    border-right: 0;
}
#data-statistics .data-statistics-item img{
    margin-bottom: 5px;
}
#data-statistics .data-statistics-num{
    font-size: 28px;
    color: #333333;
    font-weight: 600;
    margin-bottom: 6px;
}

h1.title{
    padding-top: 20px;
    font-size: 24px;
    font-weight: bold;
    color: #333333;
    line-height: 1.5em;
}
h2.title{
    font-size: 16px;
    font-weight: 300;
    color: #999999;
    line-height: 1em;
    margin-bottom: 15px;
}
#news-wrapper{
    margin-top:-70px;
    margin-bottom:50px;
}
#news-wrapper .box{
    float: left;
}

.left-news-title{
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    font-weight: bold;
    color: #333333;
}

.left-news-abstract{
    height: 78px;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    color: #999999;
}

.flexList{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.iconlist .list{
    display: inline-block;
    width: 183px;
    height: 130px;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
    user-select: none;
}
.iconlist .list img{
    width:30px ;
    height: 28px;
}
.iconlist .list b{
    font-size: 16px;
    
    font-weight: bold;
    color: #333333;
    line-height: 3em;
}
.iconlist .list em{
    font-size: 14px;
    color: #333333;
}
.backgroundList1{
    background: #E5F1FF;
}
.backgroundList2{
    background: #fdf9ed;
}
.backgroundList3{
    background: #fff5eb;
}
.backgroundList4{
    background: #ebfbf9;
}
.backgroundList1:hover{
    background: rgba(203, 225, 255,1);
}
.backgroundList2:hover{
    background: rgb(252, 239, 225);
}
.backgroundList3:hover{
    background: rgb(252, 228, 215);
}
.backgroundList4:hover{
    background: rgb(224, 253, 251);
}
.backgroundText{
    background: #daeaff;
    height: 600px;
    color: #CCDFF8;
    line-height: 0;
    overflow: hidden;
    position: relative;
}
.backgroundText .text{
    position: absolute;
    bottom: 70px;
    left: 0;
    font-weight: bold;
    font-size: 208px;
    color: #ccdff8;
}
.banner{
    height: 560px;
}
.banner .text{
    display: block;
    text-align: center;
    z-index: 999;
    transform: translateY(-400px);
}
.banner .text b{
    font-size: 60px;
    font-family: Alibaba PuHuiTi;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 70px;
}
.banner .text em{
    color: #FFFFFF;
    font-size: 32px;
    font-family: Source Han Sans CN;
    font-weight: 300;
    color: #FFFFFF;
}

.boredrnone{
    border: 0px !important;
}
#register-enter-wrapper{
    padding:15px;
    background: #ffffff;
    overflow: hidden;
}
#register-enter-wrapper img{
    width:45px;
    height:45px;
    margin-right:10px;
}
#register-enter-wrapper .register-enter-item{
    width: 50%;
    padding: 15px 0;
    float: left;
    display: flex;
    align-items: center;
    border:1px solid transparent;
}
#register-enter-wrapper .register-enter-item:hover .item-title{
    color:#146bf3;
}
#register-enter-wrapper .register-enter-item:nth-child(even){
    padding-left:10px;
}
#register-enter-wrapper .top-left{
    border-bottom-color: #eeeeee;
    padding-bottom: 20px;
}
#register-enter-wrapper  .top-right{
    border-left-color: #eeeeee;
    border-bottom-color: #eeeeee;
    padding-bottom: 20px;
}
#register-enter-wrapper .bottom-right{
    border-left-color: #eeeeee;
}
#register-enter-wrapper .item-title{
    font-size: 18px;
    margin-bottom: 5px;
    color:#333333;
    font-weight: bold;
}
#register-enter-wrapper .item-subtitle{
    font-size:14px;
    color:#999;
}
#register-enter-wrapper .text-wrapper{
    float: right;
}

#middle-news-list-wrapper{
    width:calc(100% - 815px)
}
#news-list-wrapper .news-list-item{
    margin-bottom: 10px;
    padding: 10px;
    background: #ffffff;
    border-bottom: 2px solid #fff;
    transition: border-bottom-color 0.4s ease;
}
#news-list-wrapper .news-list-item:last-child{
    margin-bottom: 0;
}
#news-list-wrapper .news-list-item .item-title{
    height:30px;
    line-height: 30px;
    margin-bottom: 5px;
    font-size:18px;
    font-weight: bold;
    color:#333333;
}
#news-list-wrapper .news-list-item .item-subtitle{
    height:47px;
    line-height: 24px;
}
#news-list-wrapper .news-list-item:last-child .item-subtitle{
    height:48px;
}
#news-list-wrapper .news-list-item .footer em{
    font-size: 14px;
    font-weight: 400;
    color: #999999;
}
#news-list-wrapper .news-list-item .footer{
    display: inline-block;
    width: 100%;
    padding-top: 5px;
}
#news-list-wrapper .news-list-item .footer i{
    font-size: 14px;
    font-weight: 400;
    color: #999999;
    float: right;
}

#news-list-wrapper .news-list-item:hover{
    border-bottom-color: #5f8ff2;
    box-sizing: border-box;
    overflow: hidden;
    cursor: pointer;
}
#news-list-wrapper .news-list-item:hover i.hoverI a{
    color:#146bf3 !important;
}
#news-list-wrapper .news-list-item:hover img{
    content: url("../images/index/textlist2.png");
}

.middle-news-list-header{
    height: 87px;
    text-align: right;
}
.middle-news-list-header .more{
    margin-top: 55px;
}
.gd .hoverbgc{
    display: inline-block;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
    width: 40px;
    height: 17px;
    line-height: 17px;
    background: #CCCCCC;
    border-radius: 8px;
    transform: translate(1167px,-30px);
}
.more{
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
    width: 42px;
    height: 18px;
    line-height: 18px;
    background: #CCCCCC;
    text-align: center;
    border-radius: 8px;
}
.more:hover{
  color:#fff;
  background-color:#146bf3 !important;
}
.new3 b.b{
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    color: #333333;
    padding-left: 5px;
    line-height: 1.5em;
    margin-top: 10px;
}
.new3 em.em{
    font-size: 16px;
    font-weight: 300;
    display: inline-block;
    padding-left: 5px;
    color: #999999;
    margin-bottom: 10px;
}
.new3 div span {
    display: flex;
    width: 170px;
    height: 100px;
    padding: 15px 0 0 15px;
}
.new3 div span img{
    width: 48px;
    height: 48px;
}
.br{
    border-right: 1px solid #eeeeee;
}
.bt{
    border-bottom: 1px solid #eeeeee;
}
.new3 div span span{
    display: inline-block;
    padding: 0;
    padding-left: 10px;
}
.new3 div span span b{
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    line-height: 1.5em;
}
.new3 div span span em{
    font-size: 14px;
    font-weight: 400;
    color: #999999;
    line-height: 2em;
}

.backgroundText{
    padding-top: 30px;
}
.backgroundText div.title{
    display: block;
    border-bottom: 2px solid #ccdff8;
}
.backgroundText div.title b{
    display: inline-block;
    margin-left: 20px;
    font-size: 24px;
    font-weight: 800;
    color: #333333;
    line-height: 2em;
}
.backgroundText div.title b.click{
    color: #2868EE;
    border-bottom: #2868EE 3px solid;
}
.backgroundText div.main{
    padding-top: 40px;
    display: flex;
    justify-content: space-between;
}
.backgroundText div.main a{
    background: #ffffff;
    display: inline-block;
    padding: 30px 20px;
    width: 385px;
    height: 360px;
    position: relative;
    z-index: 9;
}
.backgroundText div.main img{
    width: 100%;
    height: 145px;
}
.backgroundText .subject-title{
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    height: 40px;
    line-height: 40px;
    font-weight: bold;
}
.backgroundText .subject-description {
    font-size: 14px;
    height:75px;
    line-height: 24px;
    font-weight: 400;
    color: #999999;
    word-wrap: break-word;
    word-break: normal;
}
.backgroundText .more-btn{
    margin-top:20px;
    font-size: 14px;
    font-weight: 400;
    color: #2868EE;
}
.backgroundText  .bottom{
    position: relative;
    z-index: 9;
    background: transparent;
    display: flex;
    justify-content: center;
    padding-top: 35px;
}
.backgroundText .bottom span{
    display: inline-block;
    width: 80px;
    height: 30px;
    background: #FFFFFF;
    color: #2868EE;
    line-height: 30px;
    cursor: pointer;
    transition: all 0.4s ease;
    padding: 0 10px;
}
.backgroundText .bottom span:hover{
    background: #006cff;
    color: #ffffff;
}
.backgroundText .bottom .active{
    background: #006cff;
    color: #ffffff;
}
.bgcwrite{
    background: #ffffff;
    overflow: auto;
}
.bgcwrite .more{
    margin-top:-30px;
    float: right;
}
.bgcwrite .center span.title{
    position: relative;
}
.bgcwrite .center span.title b{
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
    width: 40px;
    height: 17px;
    line-height: 17px;
    background: #CCCCCC;
    border-radius: 8px;
    text-align: center;
    position: absolute;
    right: 0;
    bottom : 0;
}
.bgcwrite .center div.list{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.bgcwrite .center div.list span img{
    width: 285px;
    height: 200px;
}
.bgcwrite .center div.list .span{
    display: inline-block;
    width: 285px;
    margin-bottom: 10px;
}
.bgcwrite .center div.list .span p{
    height:70px;
    line-height: 20px;
    border: 1px solid #eeeeee;
    padding: 15px 10px;
}
.bgcwrite .center div.list span span b{
    font-size: 14px;
    font-weight: 400;
    color: #333333;
}
.bgcwrite .center span.title em{
    position: absolute;
    bottom: 0;
    left: 220px;
}
.bgcwrite .center span.title em i{
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    margin-right: 20px;
    cursor: pointer;
}
.bgcwrite .center span.title em i:hover{
    font-size: 16px;
    font-weight: bold;
    color: #2868EE;
}
.bgcwrite .center span.title em i.click{
    font-size: 16px;
    font-weight: bold;
    color: #2868EE;
}

.bgcwrite .center div.bb{
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid #cccccc;
}
.bgcwrite .center .piclist span.titlelist b{
    font-size: 14px;
    font-weight: bold;
    color: #999999;
    display: inline-block;
    margin-right: 45px;
    line-height: 3em;
    cursor: pointer;
}
.bgcwrite .center .piclist span.titlelist b:hover{
    color: #2868EE;
}
.bgcwrite .center .piclist span.titlelist b.click{
    color: #2868EE;
}
.bgcwrite .center .piclist div span img{
    width: 285px;
    height: 215px;
}

.bgcwrite .center .piclist div span{
    display: inline-block;
    width: 285px;
    margin-bottom: 20px;
}
.bgcwrite .center .piclist div span span{
    display: inline-block;
    padding:10px 10px;
    border: 1px solid #eeeeee;
    margin: 0;
}
.bgcwrite .center .piclist div.flex{
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
    padding-bottom: 10px;
}
.bgcwrite .center .piclist div.flex span span em{
    font-size: 12px;
    font-weight: 400;
    color: #999999;
    line-height: 2em;
}
.bgcwrite .center .piclist div.flex span span b{
    height: 44px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5em;
    color: #333333;
}
.bgcwrite .center .piclist div.flex span span i{
    font-size: 14px;
    font-weight: 400;
    color: #999999;
}
.bgcwrite .center .piclist div.flex span span i i{
    font-weight: bold;
    color: #dd342d;
}
.bgcwrite .center .piclist div.flex span{
    position: relative;
}
.bgcwrite .center .piclist div.flex span span.title{
    padding:0;
    position: absolute;
    top: -25px;
    right: -1px;
    border: 0;
    display: flex;
    justify-content: flex-end;
}
.bgcwrite .center .piclist div.flex span span.title b{
    border-radius: 0;
    width: 70px;
    height: 24px;
    background: #50B450;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 24px;
    position: relative;
}
.bgcwrite .center .piclist div.flex span span.title em{
    border-radius: 0;
    width: 70px;
    height: 24px;
    background: #dd342d;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
    position: relative;
    left: unset;
}

#policy-swiper{
    width: 508px;
    height: 282px;
}
.bgpic{
    height: 720px;
    width: 100%;
    background:url("../images/index/bgpic.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.bgpic .more{
    margin-top:-35px;
    float: right;
}
.bgpic .center span.title{
    position: relative;
}
.bgpic .center div.title{
    border-bottom: 2px solid #cccccc;
}
.bgpic .center span.title b{
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
    width: 40px;
    height: 17px;
    line-height: 17px;
    background: #CCCCCC;
    border-radius: 8px;
    text-align: center;
    position: absolute;
    right: 0;
    bottom : 0;
}
.bgpic .center div.main span{
    font-size: 14px;
    font-weight: bold;
    color: #2868EE;
    line-height:4em;
}
.bgpic .center div.main span b{
    margin-right: 35px;
}
.bgpic .center div.main span:hover{
    font-weight: bold;
    color: #2868ee;
}
.bgpic .center div.main span .click{
    font-weight: bold;
    color: #2868ee;
}
.bgpic .center div.main div span span{
    width: 245px;
    margin: 20px;
    border-bottom: 1px solid #dddddd;
}
.bgpic .center div.main div span {
    display: inline-block;
    width: 285px;
    background: #ffffff;
}
.bgpic .center div.main div span span h1{
    height:36px;
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    line-height: 18px;
    margin-bottom: 5px;
}
.bgpic .center div.main div span span b{
    width: 89px;
    height: 11px;
    font-size: 12px;
    font-weight: 400;
    color: #999999;
    line-height: 3em;
}
.bgpic .center div.main div span span em{
    line-height: 3em;
    float: right;
    width: 36px;
    height: 11px;
    font-size: 12px;
    font-weight: 400;
    color: #DD342D;
}
.bgpic .center div.main div span b.b{
    font-size: 12px;
    font-weight: 400;
    color: #999999;
    line-height: 2.5em;
    margin-left: 20px;
}
.bgpic .center div.main div span .click{
    color: red;
    font-weight: 900;
}
.bgpic .center div.main div span.span{
    margin-bottom: 30px;
}
.bgpic .center div.main div span.span:hover{
    box-shadow: 0 2px 10px 0 rgba(0,0,0,.45);
}
.bgpic .center div.main div span em.em{
    margin-left: 20px;
    padding-left: 59px;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 18px;
    background:url("../images/index/company2.png");
    background-repeat: no-repeat;
    background-size: 50px 15px;
    background-position-y: center;
    margin-top: 8px;
    margin-bottom: 20px;
    display: inline-block;
}
.bgpic .center div.main div.flex{
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
}
.select{
    display: flex;
    justify-content: space-between;
    padding-top: 75px;
    padding-bottom: 75px;
}
.select select{
    display: inline-block;
    width: 325px;
    height: 50px;
    background: #ffffff;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    padding-right:20px;
}
.select .dropdown{
    width: 325px;
    height: 50px;
    border:0;
    border-radius: 0;
}
.select .dropdown .selected,
.select .dropdown li{
    line-height: 32px;
    text-align: center;
    font-size:14px;
    color: #333333;
}
.select .dropdown li.focus{
    background: #f2f2f2;
}
.select .dropdown.focus{
    box-shadow: 0 0 5px rgba(0,0,0,.15);
}


.zzslist{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.zzslist span{
    padding: 20px 17px;
    display: inline-block;
    flex: 1;
}
.zzslist span.bt{
    border-bottom: 1px solid #eeeeee;
}
.zzslist span.br{
    border-right: 1px solid #eeeeee;
}
.zzslist span img{
    width:260px ;
    height:80px ;
}
.newslist span.pic img{
    width: 450px;
    height: 290px;
}
.newslist span.pic{
    position: relative;
}
.newslist span.pic b{
    position: absolute;
    left: 0;
    z-index:999;
    bottom: -1px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    padding-left: 10px;
}
.newslist{
    display: flex;
    justify-content: space-between;
}
.newslist .news-wrapper{
    width: 345px;
    margin-left: 20px;
    border-top: 1px solid #cccccc;
    position: relative;
}
.newslist .news-wrapper .item-icon{
    display: inline-block;
    width: 5px;
    height: 5px;
    background: #007aff;
    vertical-align: middle;
    margin-right: 5px;
}
.newslist div h2{
    position: absolute;
    top: -30px;
    left: 0;
    font-size: 16px;
    font-weight: bold;
    color: #333333;
}
.newslist div em.em{
    position: absolute;
    top: -30px;
    right: 0;
    display: inline-block;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
    width: 40px;
    height: 17px;
    line-height: 17px;
    background: #CCCCCC;
    border-radius: 8px;
}
.newslist div ul {
    height: 281px;
    overflow: hidden;
}
.newslist div ul li{
    list-style: none;
    color: #2868ee;
    margin-top: 20px;
    margin-bottom: 25px;
    display: flex;
    align-items: center;
}
.newslist div ul li:hover b{
   color: #2868ee;
}
.newslist div ul a:last-child li{
    margin-bottom: 0;
}
.newslist div ul li b{
    font-size: 14px;
    font-weight: 400;
    color: #666666;
}
.newslist div ul li em{
    float: right;
    font-size: 14px;
    font-weight: 400;
    color: #999999;
}
.hoverbgc:hover{
    background: #146bf3 !important;
    cursor: pointer;
}
.hoverI a:hover{
    color: #2868ee;
}
.displaynone{
    display: none!important;
}